@charset "utf-8";
/* CSS Info
 FileName   : style.css
 Modified   : 20160228
 Editor     :
======================== */


/* ----------------------------------------------------------
	for desktop
----------------------------------------------------------- */
@media screen and (min-width:751px) {
	.pure-pusher-container { height:100%; }
}


/* ----------------------------------------------------------
	home
----------------------------------------------------------- */
#main-visuals {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
#main-visuals video {
	position: absolute;
	left: 50%;
	top: 50%;
	height: auto;
	width: auto;
	min-height: 100%;
	min-width: 100%;
	-webkit-transform: translatex(-50%) translatey(-50%);
	-moz-transform: translatex(-50%) translatey(-50%);
	-ms-transform: translatex(-50%) translatey(-50%);
	-o-transform: translatex(-50%) translatey(-50%);
	transform: translatex(-50%) translatey(-50%);
	z-index: -1;
}
@media screen and (max-width:750px) {
	#main-visuals {
		height: 300px;
		z-index: 0;
		background: #000;
		background-image: -webkit-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));
		background-image: linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));
	}
}
@media screen and (min-width:751px) {
	#main-visuals .overlay {
		height: 100%;
		position: absolute;
		width: 100%;
	}
}
/* for tablet */
@media screen and (min-height:769px) and (max-height:1024px) {
	#main-visuals { height:640px; }
}


#news_feed {
	position: relative;
	background: rgba(247,246,245,0.85);
	font-size: 14px;
	z-index:1;
	text-align: center;
}
#news_feed .content_inner {
	position: relative;
}
@media screen and (min-width:751px) {
	#news_feed {
		padding-top: 15px;
		line-height: 20px;
		height: 55px;
		margin-top: -70px;
	}
}

#news_feed_sp {
	position: relative;
	background: rgba(247,246,245,0.85);
	font-size: 8px;
	z-index:1;
	text-align: center;
}
#news_feed_sp .content_inner {
	position: relative;
}
@media screen and (max-width:750px) {
	#news_feed_sp {
		padding:auto;
		line-height: 15px;
		height: 50px;
		margin-top: -50px;
		display: -webkit-flex;
	  display: flex;
	  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	  align-items: center; /* 縦方向中央揃え */
	  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	  justify-content: center; /* 横方向中央揃え */	}
}

#hang_out_feed ul.panel-list {
	margin-bottom: 50px;
}
@media screen and (min-width:751px) {
	#hang_out_feed ul.panel-list li {
		margin-bottom: 0;
	}
}

#base_summary {
	margin-bottom: 45px;
}
@media screen and (max-width:750px) {
	#base_summary img {
		width: 100%;
		height: auto;
	}
}

#community_summary {
	margin-bottom: 45px;
}


/* ----------------------------------------------------------
	追加
----------------------------------------------------------- */

.linkbox{
	display:block;
	width: 100%; /* 横幅 */
	height: 50px;
	background-color:#ffffff;
	border:0px solid;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	}

.font_bold{
font-weight: bold ;
}

.font_bold2{
font-weight: bold ;
font-size: 120%;
}


.newsdate{
font-weight: bold ;
text-align: center;
font-size: 120%;
margin-top: 50px;
margin-bottom: 10px;
}

.newstitle_home{
    text-indent: -1em;
    margin-left: 1em;
		font-weight: bold ;
		font-size: 120%;
		margin-top: 10px

}
.newstitle_home:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 4px;
    margin-left: 4px;
    border: transparent solid 5px;
    border-left-color: #f00;
    vertical-align: 4px;
		font-weight: bold ;
		font-size: 120%;
		margin-top: 10px
}

.newstitle{
font-weight: bold ;
font-size: 150%;
margin-top: 10px;
text-align: center;
margin-bottom: 20px;
}
.map-description p {
  float: left;
  margin-right: 20px;
}
.description-pin {
  background: url("../img/MapPin.png") no-repeat;
  padding-left: 20px;
	padding-bottom: 30px
}

.accesstitle {
	margin-bottom: 50px
}

.logo_footer {
	margin-top: 10px
}

.news_photo {
margin-bottom: 10px;
width:100%;
}

.news_photo3 {
width: 100%;
}

.news_margin {
margin-bottom: 70px;
}

/* ----------------------------------------------------------
	追加 2
----------------------------------------------*/

.Event_list_right {
 padding-left: 100px;
}
.Event_list_sp_right {
 padding-left: 40px;
}

.Event_list {
		padding-left: 60px
}
.Event_list_sp {
		margin-bottom: 20px;
}

.Event_list_title {
    text-align: center;
    font-weight: bold;
		margin-bottom: 20px
}
.Event_list_title_sp {
    text-align: center;
    font-weight: bold;
		margin-bottom: 10px;
}

.Event_list {
    margin-right: 100px;
}
.event_pc_margin {
    margin-bottom: 20px;
}

.post-pict-left {
	text-align: justify;
    background-color: #ebe8e6;
		padding-bottom: 20px;
}

.youtube-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.youtube-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* end */
